FUSE_VERSION(3)

NAME
fuse_version - get the version of the FUSE library

SYNOPSIS
#include <fuse.h>
int
fuse_version(void);

DESCRIPTION
Gets the version of the FUSE library as a whole number. For example, Version 2.6 is returned as 26.

SEE ALSO
fuse_main(3)

STANDARDS
The fuse_version() function conforms to FUSE 2.6.

HISTORY
The fuse_version() function first appeared in OpenBSD 5.4.

AUTHORS
Sylvestre Gallon <ccna.syl@gmail.com>